## ruby-character-set 1.1.2

=== debian/changelog ===
ruby-character-set (1.1.2-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:42 +0000

ruby-character-set (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #913868)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Nov 2018 12:23:37 +0530
