=== debian/control ===
Source: ruby-character-set
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-character-set.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-character-set
Homepage: https://github.com/janosch-x/character_set
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-character-set
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Build, read, write and compare sets of Unicode codepoints
 Many parts can be used independently, e.g.:
  - CharacterSet::Character
  - CharacterSet::Parser
  - CharacterSet::Writer
  - RangeCompressor
