## ruby-character-set 1.4.0

=== debian/changelog ===
ruby-character-set (1.4.0-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 13:48:45 -0300

ruby-character-set (1.4.0-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:10:54 -0300

ruby-character-set (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper from old 12 to 13.
  * New upstream version 1.4.0

 -- Cocoa <cocoa1231@disroot.org>  Sun, 23 Aug 2020 20:19:28 +0530

ruby-character-set (1.1.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2020 15:29:56 +0530
