=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-character-set.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-character-set
 Homepage: https://github.com/janosch-x/character_set
