=== debian/watch ===
version=3
https://gemwatch.debian.net/character_set .*/character_set-(.*).tar.gz
