## ruby-character-set 1.8.0

=== debian/changelog ===
ruby-character-set (1.8.0-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:16:11 -0300

ruby-character-set (1.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
  * Runtime depend on ${ruby:Depends} instead of the ruby interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 20 Jul 2024 14:21:44 -0300
