=== debian/watch ===
version=4
https://gemwatch.debian.net/character_set .*/character_set-(.*).tar.gz
